.TH "orte_pls_base_cmp_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_pls_base_cmp_t \- pls component/module/priority tuple  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <base.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.RI "\fIBase object. \fP"
.ti -1c
.RI "\fBorte_pls_base_component_t\fP * \fBcomponent\fP"
.br
.RI "\fIpls component \fP"
.ti -1c
.RI "\fBorte_pls_base_module_t\fP * \fBmodule\fP"
.br
.RI "\fIpls module \fP"
.ti -1c
.RI "int \fBpriority\fP"
.br
.RI "\fIThis component's priority. \fP"
.in -1c
.SH "Detailed Description"
.PP 
pls component/module/priority tuple 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
